Subject: linux-next: manual merge of the usb-gadget tree

From: Mark Brown <[email-masked]>
Date: Thu, 10 Oct 2013 22:20:30 +0100

Today's linux-next merge of the usb-gadget tree got conflicts in
drivers/usb/musb/davinci.c caused by an add in ea78201e2 (usb: musb:
davinci: fix resources passed to MUSB driver for DM6467) adjacent to
the modification of the device registration in 4c9ad1059 (DMA-API: usb:
musb: use platform_device_register_full() to avoid directly messing with
dma masks) from the ARM tree.

I've fixed trivially and can carry as required.